Should I break up with my boyfriend

Should I break up with my boyfriend

E-books e cultura
Baixar
downloads
29.153
Licença
Pago
Idioma
Inglês
Desenvolvedor
Desconhecido
Data de Lançamento
13/09/2012
Tamanho
None
screenshot de Should I break up with my boyfriend screenshot de Should I break up with my boyfriend

Descubra se você deve terminar com seu namorado com este app

TechTudo
por TechTudo
em 21/05/2012 23:18

Should I break up with my boyfriend? (devo terminar com o meu namorado?, em tradução livre) é um aplicativo para as mulheres desabafarem. Faça o download e converse com o seu iPhone para resolver os conflitos de seu namoro.

Ideal para quem está em crise no relacionamento, o app ajuda as mulheres a decidirem se terminam ou não. O aplicativo ainda permite que você faça anotações e comentários sobre os namoros passados para relembrar seus erros e acertos no amor.

Como funciona

Should I break up with my boyfriend? Para utilizar a ferramenta, informe o seu nome e você será questionada durante duas semanas sobre o que está sentindo para reavaliar o seu relacionamento e simplesmente desabafar. O aplicativo irá questioná-la se a melhor opção é continuar junto com o seu namorado, pedir um tempo ou terminar de vez.

Diariamente você receberá perguntas do tipo "como você se sente hoje?". Responda através de uma das opções informadas pelo aplicativo e adicione anotações caso queira escrever algo para se lembrar depois.

Conselheiro amoroso

Should I break up with my boyfriend? Caso você não tenha tomado nenhuma atitude ou decisão durante as duas semanas de questionamento, o aplicativo irá respondê-la de forma clara e objetiva, afirmando se o seu relacionamento possui futuro ou não.

Para obter um bom conselho, procure não mentir ou ocultar informações ao seu dispositivo móvel. Depois desse período, é possível apagar todos os dados para ninguém ter acesso.

Should I break up with my boyfriend? está disponível em inglês e possui uma licença paga que custa US$ 0.99, aproximadamente R$ 2. A ferramenta é compatível com os dispositivos móveis da Apple, que são o iPod touch, o iPad e o iPhone. O aplicativo requer a versão 5.0 da plataforma iOS.

Fórum

Você ficou com alguma dúvida sobre o software? Visite o Fórum do TechTudo e peça ajuda para a comunidade.

Faça uma pergunta

AS ALTERNATIVAS